@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@100;200;300;400&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 100%;
}

.contenedor {
    text-align: center;
    font-family: 'Fira Sans', sans-serif;
    position: absolute;
    width: 100%;
    top: 5%;
    left: 30%;
    max-width: 400px;
    /* max-height: 500px; */
    border-radius: 15px;
    box-shadow: 7px 13px 20px rgba(0, 0, 0, 0.6);
    overflow: hidden;
}

header {
    width: 100%;
    position: relative;
}

header img {
    width: 100%;
    height: auto;
}

h1 {
    font-size: 2em;
    line-height: 2em;
}

h2 {
    font-size: 1.3em;
    line-height: 2em;
}

p {
    line-height: 1.5em;
}

.socialmedia img {
    width: 30px;
    margin: 15px;
    transition: all .3s;
}

.socialmedia img:hover {
    transform: scale(1.3);
}

footer {
    text-align: left;
    width: 100%;
    height: 80px;
    background-color: black;
    color: white;
    position: relative;
    margin-top: 10px;
    padding: 10px 25px;
}

footer::before {
    content: '';
    position: absolute;
    margin-left: -30px;
    border-bottom: 30px solid transparent;
    border-right: 500px solid white;
    top: -1px;
}

footer p {
    margin-top: 20px;
}